> For the complete documentation index, see [llms.txt](https://docs.umbraco.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.umbraco.com/umbraco-cms/13.latest/reference/configuration/contentdashboard.md).

# Content Dashboard Settings

Information on the content dashboard settings section

Allows you to configure the Content Dashboard settings for Umbraco.

```json
{
  "Umbraco": {
    "CMS": {
      "ContentDashboard": {
        "AllowContentDashboardAccessToAllUsers": false,
        "ContentDashboardPath": "cms",
        "ContentDashboardUrlAllowlist": []
      }
    }
  }
}
```

## AllowContentDashboardAccessToAllUsers

Gets a value indicating whether the Content Dashboard should be available to all users.

When the value is `true` the dashboard is visible for all user groups. Otherwise, when the value is `false`, the default access rules for that dashboard will be in use.

## ContentDashboardPath

Gets the path to use when constructing the URL for retrieving data for the content dashboard.

## ContentDashboardUrlAllowlist

Gets the allowed addresses to retrieve data for the content dashboard.

No addresses specified indicates that any URL is allowed.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.umbraco.com/umbraco-cms/13.latest/reference/configuration/contentdashboard.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
